import { SimpleLocalClient } from '../../core/index.js';
import type { ILw12wifiConfig } from './lw12wifi.types.js';
import { lw12wifiProfile } from './lw12wifi.types.js';

export class Lw12wifiClient extends SimpleLocalClient<ILw12wifiConfig> {
  constructor(configArg: ILw12wifiConfig) {
    super(lw12wifiProfile, configArg);
  }
}
